@charset "UTF-8";

/* CSS Document */


/*PC*/
@media print, screen and (min-width: 768px) {

/*
----------------------------*/

img { width: 100%; }

.index .imgbox { width: 100%; margin-bottom: 30px; }
.index .flex_wrap { display: flex; flex-wrap: wrap; justify-content: space-between; position: relative; }
.index .flex_wrap .cont_tit { width: 25%; font-size: 1.8em; line-height: 1.3; font-weight: 900; }
.index .flex_wrap .cont_tit .sub { display: block; font-size: 1.6rem; color: #ccc; }
.index .flex_wrap .txtbox { width: 73%; }
.index .flex_wrap .txtbox h5 { font-size: 1.1em; margin:0 0 10px; border-bottom: 1px solid #ccc; padding-bottom: 5px; }

.index .flex_wrap .txtbox .list { margin-top: 30px; }
.index .flex_wrap .txtbox .list .list_item { display: flex; flex-wrap: wrap; margin-top: 20px; }
.index .flex_wrap .txtbox .list .list_item dt { width: 15%; text-align: right; }
.index .flex_wrap .txtbox .list .list_item dd { width: 85%; padding: 0; }

.index .flex_wrap .txtbox ul { margin-top: 30px; }
.index .flex_wrap .txtbox ul li { margin-top: 20px; }


.index .flex_wrap .availabilit{margin-top: 20px;}
    

}



/*sp*/
@media only screen and (max-width: 767px) {

/*
----------------------------*/

img { width: 100%; }

.index .imgbox { width: 100%; }
.index .flex_wrap { position: relative; }
.index .flex_wrap .cont_tit { font-size: 1.6em; line-height: 1.3; font-weight: 900; margin-bottom: 20px; }
.index .flex_wrap .cont_tit .sub { display: block; font-size: 1.4rem; color: #ccc; }
.index .flex_wrap .txtbox h5 { font-size: 1.1em; border-bottom: 1px solid #ccc; }

.index .flex_wrap .txtbox .list { margin-top: 30px; }
.index .flex_wrap .txtbox .list .list_item { margin-top: 20px; }

.index .flex_wrap .txtbox ul { margin-top: 30px; }
.index .flex_wrap .txtbox ul li { margin-top: 20px; }



}





